version: '3.8'

services:
  web:
    build: .
    ports:
      - "15011:15011"
    volumes:
      - .:/var/www/html
    networks:
      - bridge

  # Optionally, you can add a database service

networks:
  bridge:
    driver: bridge
